Subject: Ticket Assigned - de 9572906921
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 05:05:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de 9572906921 laira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laira Bot:  Hi Laira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572906921 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561291244            08:57 AM, 06th Jun                     laira                    Thanks           08:57 AM, 06th Jun                     laira                             08:57 AM, 06th Jun                   Mohammed                    Hi Laira, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:58 AM, 06th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:01 AM, 06th Jun                   Mohammed                   We have checked and it appears that the following order number: (   9572906921  ) was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (FC060522000808  ) and you can track it here(   ).           09:03 AM, 06th Jun                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           09:03 AM, 06th Jun                   Mohammed                   Is there anything else may I assist you?           09:03 AM, 06th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 AM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456863